Linphone doesn't support GSM codec anymore

Bug #1313373 reported by Giovanni Armanino
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linphone (Ubuntu)
New
Undecided
Unassigned

Bug Description

linphone 3.6.1-2.1build2 (Ubuntu 14.04 LTS) haven't GSM in supported codec list under Preferences -> Codec -> Audio codec

libgsm1 is installed

Tags: gsm linphone
Revision history for this message
Ilya Melnikov (rayanayar) wrote :

Linphone in 14.04 missing build dependency: libgsm1-dev. That's why it doesn't support GSM codec.

Official PPA has updated version built with GSM:
https://launchpad.net/~linphone/+archive/release

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers